version: 1.68.200
files:
  - url: ../../1.68.200/windows/TheiaIDESetup-1.68.200.exe
    sha512: VbHTL2oSOwzDMl/h5DT4QNgFvOsVlpSmVVzv6Qhi4uAVsAyUpf5NkY96TpzWCV8TxkIxaRyT3o/hFDZpFv4eIg==
    size: 358437632
path: ../../1.68.200/windows/TheiaIDESetup-1.68.200.exe
sha512: VbHTL2oSOwzDMl/h5DT4QNgFvOsVlpSmVVzv6Qhi4uAVsAyUpf5NkY96TpzWCV8TxkIxaRyT3o/hFDZpFv4eIg==
releaseDate: '2026-02-06T10:11:48.141Z'
